@charset "utf-8";


#main_h1_bar h1 {
	color: #CC9900;
	background-image: none;
	width: 840px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#sub_container {
	float: left;
	width: 410px;
	margin-top: 20px;
	padding-left: 14px;
}
#sub_container #question {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	line-height: 32px;
	font-weight: bold;
	color: #CC9900;
	float: left;
	width: 60px;
}
#sub_container h2 {
	font-family: "メイリオ";
	font-size: 16px;
	line-height: 20px;
	color: #CC6600;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CC9900;
	float: right;
	width: 344px;
	margin-bottom: 0px;
}
#sub_container #sub_left {
	width: 154px;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 22px;
	color: #669999;
	font-weight: bold;
	float: left;
}
#sub_container #sub_left img {
	vertical-align: top;
}
#sub_container #sub_right {
	float: right;
	width: 250px;
}
#sub_container #sub_right p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
